stoq (2.0~rc2) trusty; urgency=low

  * Release 2.0rc2

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 09 Feb 2017 13:31:55 -0200

stoq (1.13~rc1) trusty; urgency=low

  * 1.13 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 02 Feb 2017 14:46:48 -0200

stoq (1.12.93) trusty; urgency=low

  * 1.12.93 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Mon, 23 Jan 2017 16:20:53 -0200

stoq (1.12.92) trusty; urgency=low

  * 1.12.92 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Mon, 19 Dec 2016 11:05:34 -0200

stoq (1.12.91) trusty; urgency=low

  * 1.12.91 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Fri, 16 Dec 2016 15:19:52 -0200

stoq (1.12.90) trusty; urgency=low

  * 1.12.90 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 14 Dec 2016 17:04:03 -0200

stoq (1.11.92) trusty; urgency=low

  * 1.11.92 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 14 Sep 2016 16:01:15 -0300

stoq (1.11.91) trusty; urgency=low

  * 1.11.91 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Fri, 26 Aug 2016 13:50:00 -0300

stoq (1.11.90) trusty; urgency=low

  * 1.11.90 release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 17 Aug 2016 16:32:21 -0300

stoq (1.11~rc1) trusty; urgency=low

  * 1.11 Release candidate 1

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Tue, 29 Mar 2016 17:31:00 -0300

stoq (1.10.4) trusty; urgency=medium

  * 1.10.4 Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 24 Mar 2016 15:00:54 -0300

stoq (1.10.3) trusty; urgency=medium

  * 1.10.3 Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Fri, 22 Jan 2016 17:35:26 -0200

stoq (1.10.2) trusty; urgency=low

  * 1.10.2 Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Tue, 01 Dec 2015 17:04:43 -0200

stoq (1.10.1) trusty; urgency=low

  * 1.10.1 Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 12 Nov 2015 17:08:06 -0200

stoq (1.10) trusty; urgency=low

  * 1.10 Final release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Fri, 06 Nov 2015 16:07:07 -0200

stoq (1.10~rc4) trusty; urgency=low

  * 1.10 Release candidate 4

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Tue, 27 Oct 2015 15:35:13 -0200

stoq (1.10~rc3) trusty; urgency=low

  * 1.10 Release candidate 3

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Tue, 20 Oct 2015 17:41:39 -0200

stoq (1.10~rc2) trusty; urgency=low

  * 1.10 Release candidate 2

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 07 Oct 2015 17:31:35 -0300

stoq (1.10~rc1) trusty; urgency=low

  * 1.10 Release candidate 1

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Mon, 21 Sep 2015 12:47:04 -0300

stoq (1.9~rc2) precise; urgency=low

  * 1.9 Release candidate 2

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Mon, 17 Nov 2014 14:47:57 -0200

stoq (1.9~rc1) precise; urgency=low

  * 1.9 Release candidate 1

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Fri, 07 Nov 2014 13:47:37 -0200

stoq (1.7.2+1.8~rc2) precise; urgency=low

  * 1.8 Release candidate 2

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 10 Apr 2014 17:58:06 -0300

stoq (1.7.3+1.8~rc1) precise; urgency=low

  * 1.8 Release Candidate 1

 -- Thiago Bellini Ribeiro <hackedbellini@gmail.com>  Wed, 26 Feb 2014 18:13:14 -0300

stoq (1.6.0+1.7rc2) precise; urgency=low

  * 1.7 Release Candidade 2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 19 Mar 2013 10:59:47 -0300

stoq (1.6.0+1.7rc1) precise; urgency=low

  * 1.7 Release Candidade 1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Mar 2013 11:20:46 -0300

stoq (1.5.1+1.6rc6) precise; urgency=low

  * 1.6rc6

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 19 Feb 2013 16:04:22 -0300

stoq (1.5.1+1.6rc5) precise; urgency=low

  * 1.6rc5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 16:06:25 -0300

stoq (1.5.1+1.6rc4) precise; urgency=low

  * 1.6rc4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 10:30:49 -0300

stoq (1.5.1+1.6rc3) precise; urgency=low

  * 1.6rc3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 17:41:44 -0200

stoq (1.5.1+1.6rc2) precise; urgency=low

  * 1.6rc2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 13:18:24 -0200

stoq (1.5.1+1.6rc1) precise; urgency=low

  * 1.6rc1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 13 Feb 2013 13:52:20 -0200

stoq (1.5.0) precise; urgency=low

  * Release Stoq 1.5.0

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 28 Nov 2012 14:38:36 -0200

stoq (1.5rc5) precise; urgency=low

  * 1.5 Release Candidate 5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 26 Nov 2012 12:22:14 -0200

stoq (1.5rc4) precise; urgency=low

  * 1.5 Release Candidate 4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 21 Nov 2012 10:21:10 -0200

stoq (1.5rc3) precise; urgency=low

  * 1.5 Release Candidate 3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 14 Nov 2012 12:41:58 -0200

stoq (1.5rc2) precise; urgency=low

  * 1.5 Release Candidate 2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 07 Nov 2012 13:41:08 -0200

stoq (1.5rc1) precise; urgency=low

  * 1.5 Release Candidate 1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Thu, 01 Nov 2012 13:37:00 -0200

stoq (1.3+1.4rc5) precise; urgency=low

  * 1.4 Release Candidate 5

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 30 Jul 2012 14:59:07 -0300

stoq (1.3+1.4rc4) precise; urgency=low

  * 1.4 Release Candidate 4

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 27 Jul 2012 21:15:39 -0300

stoq (1.3+1.4rc3) precise; urgency=low

  * 1.4 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 27 Jul 2012 13:28:22 -0300

stoq (1.3+1.4rc2) precise; urgency=low

  * 1.4 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 26 Jul 2012 14:46:36 -0300

stoq (1.3+1.4rc1) precise; urgency=low

  * 1.4 Release Candidate 1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 24 Jul 2012 14:52:17 -0300

stoq (1.3) precise; urgency=low

  * Release Stoq 1.3

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 10 May 2012 11:07:00 -0300

stoq (1.2.2+1.3rc3) precise; urgency=low

  * 1.3 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 May 2012 16:54:35 -0300

stoq (1.2.2+1.3rc2) precise; urgency=low

  * 1.3 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 04 May 2012 15:10:46 -0300

stoq (1.2.2+1.3rc1) precise; urgency=low

  * 1.3 Release Candidate

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 03 May 2012 12:46:56 -0300

stoq (1.2) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 31 Jan 2012 16:44:20 -0200

stoq (1.1.1) oneiric; urgency=low

  * New release
  * Updated manifest and other bugfixes

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 20 Dec 2011 17:58:34 -0200

stoq (1.1) natty; urgency=low

  * Release Stoq 1.1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 06 Dec 2011 13:55:20 -0200

stoq (1.0.5) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 Nov 2011 14:30:24 -0200

stoq (1.0.4) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 24 Oct 2011 13:09:44 -0200

stoq (1.0.3) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 18 Oct 2011 14:06:28 -0200

stoq (1.0.2.1) natty; urgency=low

  * Fix a bug in configuration wizard.

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 16 Aug 2011 10:02:15 -0300

stoq (1.0.2) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 12 Aug 2011 12:03:10 -0300

stoq (1.0.1) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 08 Aug 2011 12:11:45 -0300

stoq (1.0.0-3) natty; urgency=low

  * Create dummy transitional package for stoqlib.

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 01 Aug 2011 10:25:30 -0300

stoq (1.0.0-2) natty; urgency=low

  * Bugfixes release.

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 28 Jul 2011 11:51:04 -0300

stoq (1.0.0-1) natty; urgency=low

  * Bump stoqdrivers and kiwi dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 22 Jul 2011 17:46:20 -0300

stoq (1.0.0) lucid; urgency=low

  * New stable release

 -- Johan <jdahlin@async.com.br>  Fri, 22 Jul 2011 00:58:58 +1000

stoq (0.9.15.99) lucid; urgency=low

  * New development release

 -- Johan <jdahlin@async.com.br>  Fri, 06 May 2011 00:58:58 +1000

stoq (0.9.15) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 09 Feb 2011 11:24:18 -0200

stoq (0.9.14.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 10 Dec 2010 14:22:20 -0200

stoq (0.9.14) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 24 Nov 2010 15:20:21 -0200

stoq (0.9.13.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 15 Sep 2010 17:50:45 -0300

stoq (0.9.13) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 01 Sep 2010 13:56:36 -0300

stoq (0.9.12) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 23 Mar 2010 17:26:41 -0300

stoq (0.9.11.2) karmic; urgency=low

  * Bugfix Release

 --  <george@async.com.br>  Wed, 16 Dec 2009 15:15:11 -0200

stoq (0.9.11) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 15 Dec 2009 12:28:21 -0200

stoq (0.9.10) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 14 Jul 2009 16:03:43 -0300

stoq (0.9.9.4) jaunty; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 30 Apr 2009 17:33:14 -0300

stoq (0.9.9.2) jaunty; urgency=low

  * Bugfix Release. 

 -- George Y. Kussumoto <george@async.com.br>  Thu, 16 Apr 2009 18:13:05 -0300

stoq (0.9.9) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 15 Apr 2009 16:08:38 -0300

stoq (0.9.8.2) jaunty; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Mon, 09 Feb 2009 15:43:34 -0200

stoq (0.9.8) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 27 Jan 2009 16:52:27 -0200

stoq (0.9.7) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 10 Sep 2008 16:27:01 -0300

stoq (0.9.6) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 29 May 2008 19:56:53 -0300

stoq (0.9.5) gutsy; urgency=low

  * Non Maintainer Upload
  * New Release

 -- George Y. Kussumoto (georgeyk) <george@async.com.br>  Tue, 18 Mar 2008 13:56:57 -0300

stoq (0.9.4-4) gutsy; urgency=low

  * Fixes and bugs.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 11 Feb 2008 16:48:13 -0200

stoq (0.9.4-3) gutsy; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 19:02:13 -0200

stoq (0.9.4-2) gutsy; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 18:25:13 -0200

stoq (0.9.4-1) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 18:00:13 -0200

stoq (0.9.3-4) gutsy; urgency=low

  * Fixing stoqlib dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 16:29:13 -0200

stoq (0.9.3-3) gutsy; urgency=low

  * Fixing stoqlib dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 14:20:13 -0200

stoq (0.9.3-2) gutsy; urgency=low

  * Fixing stoqdrivers dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 14:09:13 -0200

stoq (0.9.3-1) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 11:32:13 -0200

stoq (0.9.2-2) feisty; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 20:34:55 -0300

stoq (0.9.2-1ubuntu2) feisty; urgency=low

  * Update dependence of postgres, changing client for common

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 19:48:43 -0300

stoq (0.9.2-1ubuntu1) feisty; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 19:38:32 -0300

stoq (0.9.1-1ubuntu1) feisty; urgency=low

  * Set release date

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 17 Jul 2007 11:48:32 -0300

stoq (0.9.1-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 16 Jul 2007 19:37:47 -0300

stoq (0.9.0-6) dapper; urgency=low

  * Bump requirements, fix release date and update translations

 -- Johan Dahlin <jdahlin@async.com.br>  Wed, 23 May 2007 13:36:20 -0300

stoq (0.9.0-5) dapper; urgency=low

  * Update deps and svn!

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 18:38:23 -0300

stoq (0.9.0-4) dapper; urgency=low

  * Fix a bug in the configuration wizard, do not always create a
    virtual printer

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 17:18:09 -0300

stoq (0.9.0-3) dapper; urgency=low

  * Remove debian/preinst
  * Bump stoqlib version

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 17:01:47 -0300

stoq (0.9.0-2) dapper; urgency=low

  * Bump stoqlib requirement, do not use absolute paths for pixmaps

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 16:43:37 -0300

stoq (0.9.0-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 14:57:56 -0300

stoq (0.8.10-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 26 Mar 2007 12:17:27 -0300

stoq (0.8.9-1) dapper; urgency=low

  * New release. Bump requirement of stoqlib.

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 30 Jan 2007 17:33:54 -0200

stoq (0.8.2-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Wed, 11 Oct 2006 18:53:25 +0000

stoq (0.8.1-4) dapper; urgency=low

  * Another run

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 10 Oct 2006 16:29:53 +0000

stoq (0.8.1-3) dapper; urgency=low

  * Test build, with #2876 included

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 10 Oct 2006 16:29:53 +0000

stoq (0.8.1-2) dapper; urgency=low

  * Bump requirements

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 28 Aug 2006 12:49:12 -0300

stoq (0.8.1-1) dapper; urgency=low

  * Initial release.

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 25 Aug 2006 17:01:47 -0300
